a{
    color: #006990;
    text-decoration:none;
}
a:hover {
    color: #006990;
    font-style:normal;
    text-decoration:underline;
}
body {
	text-align: center;
	background: url(images/bg_pattern.gif);
	font-size: 12px;
	font-family:'Meiryo', sans-serif;
	line-height : 150%;
}



#outer {
	width: 704px;
	text-align: left;
	background: url(images/middle.gif) repeat-y;
	margin-left: auto;
	margin-right: auto;
}



#header {
	background: url(images/top.gif)  no-repeat top;
	width:704px;
	height: 120px;
}



#inner {
	width: 656px;
	margin-left: 24px;
}



#menu{
	border-top: 1px dotted #999;
	border-left: 1px dotted #999;
	float: right;
	width: 150px;
	margin-right: 0px;
	padding-left: 16px;
}
#menu h1{
	font-size: 13px;
	color: #666666;
	margin: 0px;
	margin-top: 8px;
	border-bottom: 1px dotted #999;
}



.form {
	width: 148px;
}


.content {
	border-top: 1px dotted #999;
	padding-left: 8px;
	padding-right: 16px;
	margin-right: 167px;
}
* html .content {
	border-top: 1px dotted #999;
	padding-left: 8px;
	padding-right: 10px;
	margin-right: 167px;
}
.content h1{
	font-size: 16px;
	margin-top: 0px;
	padding-top: 8px;
}
.content h2{
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 8px;
	font-weight: bold;
}
.content h3{
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 16px;
	padding-bottom: 8px;
}
.content h4{
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 8px;
}
.content h5{
	font-size: 13px;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 8px;
}


#navi {
	border-top: 1px dotted #999;
	margin-right: 167px;
	text-align: center;
	padding-top: 8px;
}

.comment {
	padding-top: 0px;
	padding-left: 16px;
	padding-bottom: 16px;
}
.comment h1 {
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 8px;
}

.item {
	padding-left: 8px;
}



dl{
	border: 1px dotted #999;
}
dt{
	float: left;
	padding: 8px;
}
dd {
	margin-left: 100px;
	padding: 8px;
	border-left: 1px dotted #999;
}


th, td {
	font-size: 12px;
}

.orderbtn {
	align: center;
	border: 0px;
	position: relative;
	margin-left: 8px;
	top: -4px;
}



#footer {
	clear: both;
	background: url(images/bottom.gif) no-repeat bottom;
	width: 704px;
	height: 100px;
	text-align: center;
}
#copyright {
	border-top: 1px dotted #999;
	width: 656px;
	margin-left: 20px;
	padding-top: 8px;
	padding-left: 8px;
}
.w3c {
	border:0;
	padding-top: 4px;
}
